html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 417px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 83px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u776
{
	z-index: 3;
	height: 209px;
	width: 742px;
	vertical-align: top;
	background: url("../images/u776.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 105px;
}

#u776:hover
{
	background: url("../images/u776-r.png") no-repeat 0px 0px;
}

#u777
{
	z-index: 5;
	width: 144px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 415px;
	left: 401px;
}

#u777:hover
{
	border-color: #C1272D;
	width: 144px;
	height: 15px;
	min-height: 0px;
	margin: 415px -10000px 0px 0px;
}

#u777.MuseLinkActive
{
	border-color: #000000;
	width: 144px;
	height: 15px;
	min-height: 0px;
	margin: 415px -10000px 0px 0px;
}

#u778
{
	z-index: 6;
	width: 238px;
	height: 169px;
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 357px;
	background: transparent url("../images/pakyanlau-u778-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u778:hover
{
	margin: 491px -10000px 0px 0px;
	background: transparent url("../images/pakyanlau-u778-r-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

